.spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: 100px auto;
}

.double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #b30e0e;
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2s infinite ease-in-out;
    animation: sk-bounce 2s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0);
    }

    50% {
        -webkit-transform: scale(1);
    }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0);
        -webkit-transform: scale(0);
    }

    50% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

.preloader-area {
    background: #fff none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

    .preloader-area .spinner {
        left: 50%;
        margin: -20px 0 0 -20px;
        position: absolute;
        top: 50%;
    }

body {
    overflow-x: hidden;
    font-family: "Roboto", sans-serif;
    color: #333;
    line-height: 24px;
    webkit-tap-highlight-color: #b30e0e;
}

p {
    font-size: 15px;
}

    p.large {
        font-size: 16px;
    }

.text-dark {
    color: #ddd;
}

.text-primary {
    color: #b30e0e;
    font-size: 0.9em;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
}

a {
    color: #b30e0e;
}

    a:hover,
    a:focus,
    a:active,
    a.active {
        color: #222;
    }

::-moz-selection {
    text-shadow: none;
    background: #a0cfef;
}

::selection {
    text-shadow: none;
    background: #a0cfef;
}

img::-moz-selection {
    background: 0 0;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-weight: 700;
}

img {
    max-width: 100%;
}

.img-centered {
    margin: 0 auto;
}

.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
    outline: 0;
}

.btn-blue {
    background: transparent;
    border: 2px solid #b30e0e;
    border-radius: 1px;
    color: #b30e0e;
    font-size: 16px;
    font-weight: 400;
    padding: 15px 20px;
    text-transform: uppercase;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

    .btn-blue:hover,
    .btn-blue:focus,
    .btn-blue:active,
    .btn-blue.active,
    .open .dropdown-toggle.btn-blue {
        color: #fff;
        background: rgba(0, 0, 0, 0) -webkit-linear-gradient(left, #00c6ff, #0072ff);
        background: rgba(0, 0, 0, 0) linear-gradient(to right, #00c6ff, #0072ff);
    }

.btn-white {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 1px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding: 15px 20px;
    text-transform: uppercase;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

    .btn-white:hover,
    .btn-white:focus,
    .btn-white:active,
    .btn-white.active,
    .open .dropdown-toggle.btn-white {
        border-color: #b30e0e;
        color: #fff;
        background: rgba(0, 0, 0, 0) -webkit-linear-gradient(left, #00c6ff, #0072ff);
        background: rgba(0, 0, 0, 0) linear-gradient(to right, #ea1919, #b60e0e);
    }

.btn-white2 {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 1px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding: 15px 20px;
    text-transform: uppercase;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

    .btn-white2:hover,
    .btn-white2:focus,
    .btn-white2:active,
    .btn-white2.active,
    .open .dropdown-toggle.btn-white2 {
        border-color: #fff;
        color: #b30e0e;
        background-color: #fff;
    }

    .btn-white2 .badge {
        color: #b30e0e;
        background-color: #fff;
    }

.section-padding {
    padding: 100px 0;
}

section h2.section-heading {
    border-bottom: 4px solid #b30e0e;
    border-top: 4px solid #000;
    display: inline-block;
    font-size: 36px;
    color: #222;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 5px 0;
}

section h3.section-subheading {
    margin-bottom: 55px;
    margin-top: 10px;
    text-transform: none;
    font-size: 16px;
    font-weight: 400;
    display: none;
}

.overlay {
    background-color: rgb(0 0 0 / 79%);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.font-thin {
    font-weight: 500;
}

.navbar-default {
    border-color: transparent;
    background-color: #fff;
}

    .navbar-default .navbar-brand {
        font-family: "Roboto", sans-serif;
        border: 4px solid #b30e0e;
        color: #fff;
        font-size: 18px;
        line-height: 12px;
        text-transform: uppercase;
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

        .navbar-default .navbar-brand:hover,
        .navbar-default .navbar-brand:focus,
        .navbar-default .navbar-brand:active,
        .navbar-default .navbar-brand.active {
            color: #fff;
        }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .active > a:hover {
        background-color: transparent;
        color: #fff;
    }

    .navbar-default .navbar-collapse {
        border-color: rgba(255, 255, 255, 0.02);
    }

    .navbar-default .navbar-toggle {
        border-color: #b30e0e;
        background-color: #b30e0e;
    }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #fff;
        }

        .navbar-default .navbar-toggle:hover,
        .navbar-default .navbar-toggle:focus {
            background-color: #b30e0e;
        }

.navbar-fixed-top.navbar-shrink .nav li a {
    color: #ffffff;
}

.navbar-default .nav li a {
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    color: #222;
}

    .navbar-default .nav li a:hover,
    .navbar-default .nav li a:focus {
        outline: 0;
        color: #d31010;
    }

.navbar-default.navbar-shrink .navbar-nav > .active > a {
    border-radius: 0;
    color: #d50e0e;
    background-color: transparent;
}

.welcome-area {
    text-align: center;
    color: #fff;
    max-height: 680px;
    position: relative;
    background-attachment: fixed;
    background-image: url('../img/banner-bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -o-background-size: cover;
}

    .welcome-area .intro-text-area {
        padding-top: 100px;
        padding-bottom: 50px;
    }

        .welcome-area .intro-text-area .intro-text {
            margin-bottom: 25px;
            font-size: 22px;
            line-height: 22px;
        }

        .welcome-area .intro-text-area .type-text {
            margin-bottom: 14px;
            text-transform: uppercase;
            font-size: 65px;
            font-weight: 700;
            line-height: 50px;
        }

.typed-cursor {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }

    50% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }

    100% {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }

    50% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }

    100% {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
}

.img-me {
    border: 10px solid #f4f4f4;
    margin-top: 18px;
}

.name {
    color: #b30e0e;
}

.download-resume-btn {
    margin-top: 20px;
}

.skills {
    background: #f4f4f4;
    color: #222;
}

.skill-bg {
    background: url(../img/skills.png) no-repeat 0 0;
}

.skillsArea {
    margin-bottom: 25px;
    padding: 0 60px;
    text-align: center;
}

.chart {
    position: relative;
    display: inline-block;
    width: 152px;
    height: 152px;
    margin-bottom: 26px;
    text-align: center;
}

    .chart canvas {
        position: absolute;
        top: 0;
        left: 0;
    }

.percent {
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    line-height: 152px;
    z-index: 2;
}

    .percent:after {
        content: "%";
        margin-left: 0.1em;
        font-size: 0.8em;
    }

.angular {
    margin-top: 100px;
}

    .angular .chart {
        margin-top: 0;
    }

#status {
    background-color: #28353e;
    background-image: url(../img/counter-bg.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    color: #fff;
    padding: 50px 0;
    position: relative;
}

.single-status {
    padding: 20px 0;
}

#status i {
    color: #e61212;
}

.single-service {
    background-color: #f4f4f4;
    border: 2px solid transparent;
    padding: 1px 7px;
    margin: 20px 10px;
    height: 343px;
}

    .single-service:hover {
        border: 2px solid #b30e0e;
        background-color: #fff;
    }

.service-heading {
    margin: 5px 0 15px;
    text-transform: none;
    color: #222;
}

#portfolio {
    background-color: #f4f4f4;
}

    #portfolio .portfolio-item {
        right: 0;
        margin: 0 0 15px;
    }

        #portfolio .portfolio-item .portfolio-link {
            display: block;
            position: relative;
            margin: 0 auto;
            max-width: 400px;
        }

            #portfolio .portfolio-item .portfolio-link .portfolio-hover {
                position: absolute;
                width: 100%;
                height: 100%;
                opacity: 0;
                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
                background: rgba(16, 154, 247, 0.5);
                -webkit-transition: all ease 0.5s;
                transition: all ease 0.5s;
                display: none;
            }

                #portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
                    opacity: 1;
                    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
                }

                #portfolio
                .portfolio-item
                .portfolio-link
                .portfolio-hover
                .portfolio-hover-content {
                    position: absolute;
                    top: 50%;
                    width: 100%;
                    height: 20px;
                    margin-top: -12px;
                    text-align: center;
                    font-size: 20px;
                    color: #fff;
                }

                    #portfolio
                    .portfolio-item
                    .portfolio-link
                    .portfolio-hover
                    .portfolio-hover-content
                    i {
                        margin-top: -12px;
                    }

                    #portfolio
                    .portfolio-item
                    .portfolio-link
                    .portfolio-hover
                    .portfolio-hover-content
                    h3,
                    #portfolio
                    .portfolio-item
                    .portfolio-link
                    .portfolio-hover
                    .portfolio-hover-content
                    h4 {
                        margin: 0;
                    }

        #portfolio .portfolio-item .portfolio-caption {
            margin: 0 auto;
            padding: 15px;
            max-width: 400px;
            text-align: center;
            background-color: #fff;
            /* height: 75px; */
        }
		

            #portfolio .portfolio-item .portfolio-caption h4 {
                margin: 0;
                text-transform: none;
            }

            #portfolio .portfolio-item .portfolio-caption p {
                margin: 0;
                font-size: 19px;
                text-transform: capitalize;
            }

    #portfolio * {
        z-index: 2;
    }

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    box-shadow: none;
}

    .portfolio-modal .modal-content h2 {
        margin-bottom: 0;
        padding-bottom: 4px;
        font-size: 3em;
        border-bottom: 4px solid #b30e0e;
        display: inline-block;
    }

    .portfolio-modal .modal-content p {
        margin-bottom: 30px;
    }

        .portfolio-modal .modal-content p.item-intro {
            margin: 15px 0 35px;
            font-size: 16px;
            font-style: italic;
        }

    .portfolio-modal .modal-content ul.list-inline {
        margin-top: 0;
        margin-bottom: 30px;
    }

    .portfolio-modal .modal-content img {
        margin-bottom: 30px;
    }

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

    .portfolio-modal .close-modal:hover {
        opacity: 0.3;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    }

    .portfolio-modal .close-modal .lr {
        z-index: 1051;
        width: 1px;
        height: 75px;
        margin-left: 35px;
        background-color: #222;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

        .portfolio-modal .close-modal .lr .rl {
            z-index: 1052;
            width: 1px;
            height: 75px;
            background-color: #222;
            -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
        }

#hire-me {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(left, #00c6ff, #0072ff);
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #ea1919, #b60e0e);
    padding: 40px 0;
}

    #hire-me h2 {
        color: #fff;
        font-size: 23px;
        font-weight: 400;
        margin: 9px 0 52px;
        text-transform: none;
        text-align: left;
        line-height: 32px;
    }

.timeline {
    position: relative;
    padding: 30px 0 0;
    list-style: none;
}

    .timeline:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 40px;
        width: 2px;
        margin-left: -1.5px;
        background-color: #f1f1f1;
    }

    .timeline > li {
        position: relative;
        margin-bottom: 50px;
        min-height: 50px;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li .timeline-panel {
            float: right;
            position: relative;
            width: 100%;
            padding: 0 20px 0 100px;
            text-align: left;
        }

            .timeline > li .timeline-panel:before {
                right: auto;
                left: -15px;
                border-right-width: 15px;
                border-left-width: 0;
            }

            .timeline > li .timeline-panel:after {
                right: auto;
                left: -14px;
                border-right-width: 14px;
                border-left-width: 0;
            }

        .timeline > li .timeline-image {
            background: rgba(0, 0, 0, 0) -webkit-linear-gradient(left, #00c6ff, #0072ff);
            background: rgba(0, 0, 0, 0) linear-gradient(to right, #00c6ff, #0072ff);
            border-radius: 100%;
            box-shadow: 2px 2px 6px #333;
            color: #fff;
            height: 80px;
            left: 0;
            margin-left: 0;
            position: absolute;
            text-align: center;
            width: 80px;
            z-index: 100;
        }

            .timeline > li .timeline-image h4 {
                margin-top: 20px;
                font-size: 10px;
                line-height: 14px;
            }

            .timeline > li .timeline-image span.ico {
                margin-top: 20px;
                font-size: 3.2em;
                display: inline-block;
            }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
            padding: 0 20px 0 100px;
            text-align: left;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                right: auto;
                left: -15px;
                border-right-width: 15px;
                border-left-width: 0;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                right: auto;
                left: -14px;
                border-right-width: 14px;
                border-left-width: 0;
            }

        .timeline > li:last-child {
            margin-bottom: 0;
        }

    .timeline .timeline-heading h4 {
        margin-top: 0;
        color: inherit;
    }

    .timeline .timeline-heading h2 {
        font-weight: 500;
        margin-top: 30px;
        color: inherit;
    }

    .timeline .timeline-heading h4.subheading {
        text-transform: none;
        color: #b30e0e;
    }

    .timeline .timeline-body > p,
    .timeline .timeline-body > ul {
        margin-bottom: 0;
    }

.bg-clients {
    background-color: #f4f4f4;
}

.client-logo {
    padding: 50px 0;
    text-align: center;
}

    .client-logo img {
        -webkit-transition: 0.3s;
        transition: 0.3s;
        box-shadow: 0 0 9px #00000026;
        margin: 10px 0;
    }

        .client-logo img:hover {
            opacity: 0.6;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
        }

section#contact {
    background-attachment: fixed;
    background-color: #4d4d50;
    background-image: url(../img/contact-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

    section#contact .section-heading {
        border-top: 4px solid #fff;
        color: #fff;
    }

    section#contact .form-group {
        margin-bottom: 25px;
    }

        section#contact .form-group input,
        section#contact .form-group textarea {
            padding: 11px 20px;
            background-color: rgb(255 255 255 / 27%);
            border: 0 none;
            color: #e4e0eb;
        }

            section#contact .form-group input.form-control {
                height: auto;
            }

            section#contact .form-group textarea.form-control {
                height: 100px;
                resize: none;
            }

    section#contact .form-control:focus {
        border-color: #b30e0e;
        box-shadow: none;
    }

    section#contact::-webkit-input-placeholder {
        text-transform: uppercase;
        font-weight: 700;
        color: #999;
    }

    section#contact:-moz-placeholder {
        text-transform: uppercase;
        font-weight: 700;
        color: #999;
    }

    section#contact::-moz-placeholder {
        text-transform: uppercase;
        font-weight: 700;
        color: #999;
    }

    section#contact:-ms-input-placeholder {
        text-transform: uppercase;
        font-weight: 700;
        color: #999;
    }

    section#contact .text-danger {
        color: #e74c3c;
    }

    section#contact .form-text {
        color: #ddd;
        margin-top: 50px;
    }

        section#contact .form-text i {
            color: #fff;
            padding-right: 15px;
        }

        section#contact .form-text h4 {
            color: #fff;
            border-bottom: 3px solid #b30e0e;
            display: inline-block;
            padding-bottom: 10px;
            margin-bottom: 16px;
        }

.scrollup {
    margin: -65px 0;
    position: absolute;
    right: 65px;
}

    .scrollup i {
        background-color: #fff;
        color: #1099f5;
        font-size: 16px;
        padding: 12px;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }

        .scrollup i:hover {
            background-color: #222;
            color: #fff;
            font-size: 16px;
            padding: 12px;
        }

footer {
    padding: 25px 0;
    background-color: #fff;
}

    footer span.copyright {
        font-weight: 500;
        line-height: 40px;
    }

ul.social-buttons {
    margin-bottom: 0;
}

    ul.social-buttons li a {
        background-color: #b30e0e;
        border-radius: 100%;
        box-shadow: 2px 2px 6px #333;
        color: #fff;
        display: block;
        font-size: 20px;
        height: 40px;
        line-height: 40px;
        outline: 0 none;
        text-align: center;
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        width: 40px;
    }

        ul.social-buttons li a:hover,
        ul.social-buttons li a:focus,
        ul.social-buttons li a:active {
            background-color: #222;
            color: #fff;
        }

@media only screen and (max-width: 767px) {
    .btn-white,
    .btn-white2 {
        font-size: 14px;
        padding: 10px;
        margin-top: 5px;
    }

    .navbar-default .navbar-brand {
        color: #222;
        font-size: 14px;
        line-height: normal;
        margin: 8px 15px;
        padding: 12px 6px;
    }

    .welcome-area .intro-text-area .intro-text {
        font-size: 18px;
    }

    .welcome-area .intro-text-area .type-text {
        font-size: 25px;
    }

    .copyright-area,
    .social-buttons {
        margin-bottom: 12px;
        text-align: center;
    }

    .single-status {
        margin-bottom: 25px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .welcome-area .intro-text-area .type-text {
        font-size: 30px;
    }
}

@media (min-width: 768px) {
    .section-padding {
        padding: 90px 0;
    }

    .navbar-default .nav li a {
        color: #fff;
    }

    .navbar-default {
        padding: 25px 0;
        border: 0;
        background-color: transparent;
        -webkit-transition: padding 0.3s;
        transition: padding 0.3s;
    }

        .navbar-default .navbar-nav > .active > a {
            border-radius: 3px;
        }

        .navbar-default.navbar-shrink {
            padding: 10px 0;
            box-shadow: 0 7px 16px 0 rgba(50, 50, 50, 0.1);
            background-color: #000000;
        }

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        color: #222;
        font-size: 16px;
    }

    .welcome-area .intro-text-area {
        padding: 170px 0 200px;
    }

        .welcome-area .intro-text-area .intro-text {
            margin-bottom: 40px;
            font-size: 40px;
            line-height: 40px;
        }

        .welcome-area .intro-text-area .type-text {
            margin-bottom: 50px;
            font-size: 45px;
            line-height: 60px;
        }

    #portfolio .portfolio-item {
        border: 2px solid #f4f4f4;
        margin: 0 0 30px;
        padding: 0;
    }

    .timeline:before {
        left: 50%;
    }

    .timeline > li {
        margin-bottom: 50px;
        min-height: 100px;
    }

        .timeline > li .timeline-panel {
            float: left;
            width: 41%;
            padding: 0 20px 20px 30px;
            text-align: right;
        }

        .timeline > li .timeline-image {
            left: 52%;
            width: 100px;
            height: 100px;
            margin-left: -50px;
        }

            .timeline > li .timeline-image span.ico {
                margin-top: 25px;
                font-size: 4em;
                display: inline-block;
            }

            .timeline > li .timeline-image h4 {
                margin-top: 22px;
                font-size: 13px;
                line-height: 18px;
            }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
            padding: 0 30px 20px 20px;
            text-align: left;
        }
}

@media (min-width: 992px) {
    #hire-me h2 {
        margin: 10px 0 0;
    }

    section#contact .form-text {
        margin-top: 0;
    }

    .timeline > li {
        min-height: 150px;
    }

        .timeline > li .timeline-panel {
            padding: 0 20px 20px;
        }

        .timeline > li .timeline-image {
            width: 150px;
            height: 150px;
            margin-left: -75px;
        }

            .timeline > li .timeline-image span.ico {
                margin-top: 31px;
                font-size: 74px;
                display: inline-block;
            }

            .timeline > li .timeline-image h4 {
                margin-top: 30px;
                font-size: 17px;
                line-height: 23px;
            }

        .timeline > li.timeline-inverted > .timeline-panel {
            padding: 0 20px 20px;
        }
}

@media (min-width: 1200px) {
    .welcome-area .intro-text-area .type-text {
        margin-bottom: 30px;
        font-size: 55px;
        line-height: 75px;
        color: #e90d0d;
    }

    .timeline > li {
        min-height: 170px;
    }

        .timeline > li .timeline-panel {
            padding: 30px 20px 20px 100px;
        }

        .timeline > li .timeline-image {
            width: 130px;
            height: 130px;
            margin-left: -85px;
        }

            .timeline > li .timeline-image h4 {
                margin-top: 33px;
            }

        .timeline > li.timeline-inverted > .timeline-panel {
            padding: 26px 100px 20px 20px;
        }
}

.logo_img {
    width: 100%;
}

.navbar-nav > li > a {
    line-height: 35px;
}

.form-text p a {
    color: #fff;
}

.about_para {
    padding-top: 30px;
}

.sub-sec-third {
    padding: 20px;
    background: #fff;
    box-shadow: 0 2px 10px 0 rgb(1 1 1 / 10%);
    border-radius: 10px;
    margin: 10px 10px 12px;
    height: 250px;
}

.img-sec-third {
    display: flex;
    justify-content: space-between;
}

.img-seconds {
    display: flex;
}

    .img-seconds img {
        width: 40px !important;
        border-radius: 50%;
        height: 40px;
    }

.content-third {
    padding-left: 21px;
}

.testimonials {
    padding: 100px 0;
    background-color: #ffffff;
    background-image: url("https://www.transparenttextures.com/patterns/concrete-wall.png");
    /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

.contact_row {
    padding-top: 25px;
}

@media(max-width:991px) {
    .logo_img {
        width: 50%;
    }

    .sub-sec-third {
        height: 100%;
    }

    .welcome-area .intro-text-area {
        padding-top: 115px;
    }

    .service_row {
        display: flex;
        justify-content: center;
        margin: auto;
    }

    .navbar-default {
        background: #000;
    }

        .navbar-default .nav li a {
            color: #fff;
        }

    .navbar-nav > li > a {
        padding-top: 2px;
    }
}

.content-third h4 {
    margin-bottom: 5px;
}

.whatsapp_fix {
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 90px;
    padding: 5px;
    border-radius: 50px;
    z-index: 1000;
}

    .whatsapp_fix img {
        float: left;
    }

.callbtn {
    width: 100%;
    float: left;
    position: fixed;
    z-index: 9999;
    bottom: 0px;
    display: none;
}

@media only screen and (max-width: 575px) {
    .callbtn {
        display: block !important;
    }

    .whatsapp_fix {
        display: none;
    }

    footer {
        padding: 25px 0 66px;
    }
}

.callbtn a:first-child {
    background: #2b9500;
    background: #5aab01;
}

.callbtn a {
    text-align: center;
    padding: 10px 15px;
    /* position: fixed; */
    z-index: 9999;
    bottom: 0px;
    width: 50%;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    float: left;
    display: block;
    text-transform: uppercase;
    background: #2388c9;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 18px 9px;
    font-size: 15px;
}

.navbar-header.page-scroll {
    width: 18%;
}

.about_para ul {
    padding-left: 20px;
}

.expertise_icon {
    display: flex;
    justify-content: center;
    margin: 25px auto;
}

.service_txt {
    text-align: center;
    margin-bottom: 40px;
}




.skills-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    text-align: center;
}


.skill-item {
    flex: 0 0 12%;
    min-width: 120px;
    margin-bottom: 30px;
}

.skills .expertise_icon {
    display: block;
    margin: 10px auto;
    font-size: 40px;
    color: #b40e0e;
}

.skills h4 {
    font-size: 15px;
    font-weight: 600;
    line-height: 1.4;
    color: #333;
    margin: 0;
    text-transform: capitalize;
}




.why_chosse {
    display: flex;
    position: relative;
}

.why_chosse_row {
    display: flex;
    flex-wrap: wrap; /* Yeh 4 ke baad niche bhej dega */
    justify-content: center; /* Niche ke 2 items ko center karega */
    width: 100%;
    margin: auto;
}

.choose_prt {
    float: left;
    width: 25%;
    display: flex;
    border-right: 1px dotted white;
    margin-top: 25px;
}

.whyChoose_div {
    display: flex;
    align-items: center;
    margin: auto;
    /* background: #ffffff4d; */
    border-radius: 30px;
    margin-bottom: 15px;
}

.Reasontobuy_icon_sec {
    background: #ffffff;
    border-radius: 50px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    margin-left: 10px;
}

img.Reasontobuy_icon {
    margin: auto;
    width: auto;
    height: 30px;
}

.col_sec {
    margin-left: 10px;
    padding: 0 0 0 0px;
}

.large_text {
    color: white;
    font-size: 17px;
}

.small_text {
    color: white;
    font-size: 13px;
}

.choose_prt:last-child {
    border-right: 0px dotted white;
}

.Reasontobuy_icon_sec span i {
    font-size: 24px !important;
}

.choose_prt .expertise_icon {
    display: flex;
    justify-content: center;
    margin: 25px auto;
    width: 55px;
    height: 55px;
    align-items: center;
}

/* Mobile responsive banane ke liye */
@media (max-width: 991px) {
    .choose_prt {
        width: 50%; /* Tablets par 2 items */
    }
}

@media (max-width: 480px) {
    .choose_prt {
        width: 100%; /* Mobile par 1 item */
        border-right: none;
        border-bottom: 1px dotted white;
        margin-top: 15px;
    }

    .whyChoose_div {
    display: flex;
    align-items: center;
    margin: auto;
    /* background: #ffffff4d; */
    border-radius: 30px;
    margin-bottom: 15px;
}
.testimonials {
    padding: 60px 0;
    background-color: #ffffff;
    background-image: url(https://www.transparenttextures.com/patterns/concrete-wall.png);
}
#hire-me h2 {
    color: #fff;
    font-size: 23px;
    font-weight: 400;
    margin: 9px 0 15px;
    text-transform: none;
    text-align: center;
    line-height: 32px;
}
}

.hero_txt {
    margin-bottom: 30px;
    line-height: 27px;
}

.professional_experience {
    background-image: linear-gradient(to right, #ffffffc4, #ffffffc4), url(../img/experience-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 100px 0;
}

    .professional_experience .single-service {
        background-color: #ffffff;
        padding: 1px 20px;
        margin: 20px 0 0;
    }

        .professional_experience .single-service ul {
            padding-left: 20px;
        }

    .professional_experience .expertise_icon {
        display: flex;
        justify-content: center;
        margin: 25px auto;
        color: #ffffff;
        text-align: center;
        font-size: 32px;
        background: #a60c0c;
        width: 57px;
        padding: 11px;
        height: 57px;
        text-align: center;
        border-radius: 50%;
        margin: 20px auto;
        line-height: 30px;
        align-items: center;
    }

        .professional_experience .expertise_icon i {
            color: #ffffff !important;
        }





.cta_txt {
    text-align: center;
}

.cta_section {
    background: linear-gradient(#8d23a333, #ffffff, #2361a326);
    padding: 80px 0;
}

.cta_txt span {
    color: #b40d0d;
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
}

.cta_button {
    margin-top: 40px;
    text-align: center;
    display: flex;
    justify-content: center;
}

    .cta_button a {
        width: auto;
        margin: 0 8px;
    }
.cta_button a i{
        margin-left:10px;
    }
 
    .cta_button a {
        box-shadow: rgb(106 97 92 / 26%) 3px 4px 0px 0px;
        border-radius: 5px;
        transition: all 0.2s ease-in-out 0s;
        color: white;
        font-weight: 700;
        font-size: 18px;
        background-color: #b50e0d;
        border: 2px solid #b50e0d;
        padding: 8px 22px;
        display: flex;
        align-items: center;
    }

.changeformtitle {
    color: #b50e0d !important;
    background: none !important;
}

.cta_button a:hover {
    text-decoration: none;
}

.mail_enquiry {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

    .mail_enquiry .mail_div {
        height: 46px;
        /* width: 57%; */
        border: none;
        background: transparent;
        font-size: 17px;
        font-weight: 400;
        color: rgba(206, 224, 243, 0.6);
        outline: none;
        padding: 0 90px 0 20px;
        border: 1px solid rgb(0 0 0);
        border-radius: 4px;
    }

.mail_btn {
    height: 47px;
    width: 47px;
    border: none;
    background: #d7110e;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    outline: none;
    padding: 0px 16px;
    cursor: pointer;
    display: inline-block;
    position: relative;
    top: 0;
    right: 49px;
    border-radius: 1px;
    line-height: 50px;
    outline: none;
    transform: rotate(0);
    -webkit-transition: all 0.7s linear;
    -o-transition: all 0.7s linear;
    transition: all 0.7s linear;
}

.text-muted {
    color: #000;
    text-align: justify;
    font-size: 15px;
    line-height: 25px;
}

@media(max-width:991px) {
    .navbar-header.page-scroll {
        width: auto;
        padding: 10px 0;
    }

    .nav > li > a {
        padding: 4px 9px;
    }

    .about_para h3 {
        font-size: 18px;
    }

    section h2.section-heading {
        font-size: 30px;
        margin-bottom: 0px;
    }

    .h4, h4 {
    font-size: 17px  !important;
}
    .section-padding {
    padding: 60px 0;
}
    .about_para {
    padding: 0px;
}

    .mail_btn {
        right: 9px;
    }

    .mail_enquiry .mail_div {
        width: 84%;
    }

    .single-service {
        height: 100%;
    }

    .contact_row {
        padding-top: 0;
    }

    section#contact .form-text {
        margin-top: 30px;
    }
footer span.copyright {
    font-weight: 500;
    line-height: 25px;
}
    .hero_txt {
        margin-bottom: 20px;
    }

    .SideOption a {
        right: -82px !important;
        font-size: 14px !important;
    }
	
	 .SideOption  {
        display:none !important
    }
    .maine_banner_txt{
        padding:0!important;
    }
    .welcome-area {
        max-height: 100%!important;
    }
}

.SideOption {
    position: fixed;
    top: 157px;
    z-index: 99;
    right: 0;
    display: grid;
}

    .SideOption a {
        background: #cc0f0f;
        cursor: pointer;
        /* background: #2c8e48; */
        padding: 10px 10px;
        margin-right: 10px;
        transform: rotate(270deg);
        float: right;
        right: -100px;
        position: relative;
        color: #fff;
        font-weight: 600;
        display: block;
        top: 154px;
        width: 100%;
        text-align: center;
        letter-spacing: 0.5px;
        font-size: 17px;
        box-shadow: 0 -0.5rem 12px rgb(0 0 0 / 18%);
        border-top-right-radius: 12px;
        border-top-left-radius: 12px;
        text-transform: uppercase;
        text-decoration: none;
    }







.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 10;
    transition: opacity 0.3s ease;
    display: none;
}

span.owl-prev-icon, span.owl-next-icon {
    color: #fff;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 24px;
}


.owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 20px;
}


.owl-theme .owl-controls .owl-buttons div i {
    color: #fff;
    font-size: 20px;
}


.owl-theme .owl-controls .owl-buttons div.owl-prev i {
    margin-right: 2px;
}

.owl-theme .owl-controls .owl-buttons div.owl-next i {
    margin-left: 2px;
}

.owl-theme .owl-controls .owl-buttons div:hover {
    opacity: 1;
    background: rgba(0, 0, 0, 0.7);
}
h4.service_subheading {
    color: #cb0e0e;
    font-size: 22px;
    font-family: 'FontAwesome';
   
}



.tab {
    display: flex;
    justify-content: center;
    margin: 5px auto 40px;
}

.tablinks {
    background: #b60e0d;
    color: white;
    border: none;
    padding: 10px 20px;
    margin: 0 5px;
    font-size: 17px;
    cursor: pointer;
    position: relative;
    transition: 0.3s;
}

    .tablinks.active {
        background: #000000;
    }
        .tablinks.active:after {
            content: '';
            position: absolute;
            left: 50%;
            bottom: -10px;
            transform: translateX(-50%);
            width: 0;
            height: 0;
            border-left: 10px solid transparent;
            border-right: 10px solid transparent;
            border-top: 10px solid #000000;
        }

@media screen and (max-width: 600px) {
    .tab {
        flex-direction: column;
        align-items: center;
    }

    .tablinks {
        width: 90%; 
        margin: 5px 0; 
        text-align: center;
    }

        .tablinks.active:after {
            display: none;
        }
.cta_section {
    background: linear-gradient(#8d23a333, #ffffff, #2361a326);
    padding: 40px 0;
}

.cta_button a i{margin-left:10px;}
		
		    #portfolio .portfolio-item .portfolio-caption p {
    margin: 0;
    font-size: 22px;
    text-transform: capitalize;
}
}
.thankyou_img img{
    display:flex;
    justify-content:center;
    margin:auto;
}
.maine_banner_txt{
    padding:0 70px;
}

.about_para ul li{
    text-align: justify;
    margin-bottom: 6px;
    color: #000;
    list-style: disc;
    font-size: 15px;
    line-height: 24px;
    }
	
	 section.others h2.section-heading {
    border-bottom: 4px solid #b30e0e;
    border-top: 4px solid #000;
    display: inline-block;
    font-size: 30px;
    color: #222;
    margin-bottom: 40px;
    margin-top: 0;
    padding: 5px 0;
}
